Linux kernel KVM 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1291145 漏洞类型 权限许可和访问控制问题
发布时间 2018-09-03 更新时间 2020-02-11
CVE编号 CVE-2018-10853 CNNVD-ID CNNVD-201808-1009
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201808-1009
|漏洞详情
Linux kernel是美国Linux基金会发布的操作系统Linux所使用的内核。KVM是其中的一个基于内核的虚拟机。 Linux kernel中的KVM 4.18之前版本存在安全漏洞,该漏洞源于程序没有检测CPL(当前执行任务或程序的特权级)。攻击者可利用该漏洞提升权限。
|参考资料

来源:bugzilla.suse.com

链接:https://bugzilla.suse.com/show_bug.cgi?id=1097104